Subject: Re: Attendence for Nov,2012
From: prakash tiwari <[email-masked]>
To: Gunjan Saxena <[email-masked]>
Cc: Subir Chakma <[email-masked]>, chandan saini <[email-masked]>
Date: Sat, 1 Dec 2012 23:15:02 +0530 (IST)

Hi Ma'am , 

I would like to inform you that I was Present on 9th(In Second half) , I believe I had informed Subir Sir about 
this. I had to go for a check up with the doctor. 

If you want any clarification you can ask Subir Sir as he was the person who approved it. 

Regard 
Surya Tiwari! 

----- Original Message ----- 
From: "Gunjan Saxena" <[email-masked]> 
To: "prakash tiwari" <[email-masked]> 
Sent: Saturday, 1 December, 2012 17:50:02 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Attendence for Nov,2012 

Dear Surya, 

Please find below given Attendance details for the period of Nov 1st to Nov 30th 2012. 
It is from BIOMETRIC. 

Name: Surya Prakash Tiwari 

Present Days : 18 Days 
Late Coming : 2 Days 
Early going : 0 Days 
Total Late or early : 2 Days 
Penalty Days : 0 Days 
OT : 

Remarks – 1 Unsanctioned on 9th ,1000/- deducted 

Payable days are found after adding your weekly offs to your "Present days". 
For any clarification or changes kindly write within 24 Hours. If there will be any change in above information you will be informed from our side within 2 days of time, if required. 

Regards 
Gunjan Saxena